@charset "utf-8";
body {
	background: #f1f2f2;
	background-image: url(../images/bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0;
	padding: 0;
	color: #000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
}

ul, ol, dl {
	padding: 0;
	margin: 0;
}

h1 {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 10px;
	font-size: 22px;
}

h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}

td {
	font-size: 14px;
}

a img {
	border: none;
}

a:link {
	color: #42413C;
	text-decoration: none;
}

a:visited {
	color: #6E6C64;
	text-decoration: none;
}

a:hover, a:active, a:focus {
	text-decoration: underline;
}

hr {
	border: 1px solid #b2b2b2;
  	width: 700px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.header {
	width: 970px;
	height: 156px;
	margin: 0 auto;	
}

.logo-hlavni {
	float: left;
	padding-top: 0px;
	padding-left: 15px;
}

.logo-precisia {
	float: right;
	padding-top: 40px;
	padding-right: 15px;
	font-size: 12px;
	line-height: 40px;
}

.menu-stabila {
	width: 970px;
	height: 57px;
	background-color: #ffcc00;
	margin: 0 auto;	
}

.menu-in {
	float: left;
	width: 720px;
}

.find {
	padding-top: 20px;
	float: left;
	width: 250px;
}

ul.nav-stabila {
	list-style: none;
	padding-top: 25px;
	padding-left: 15px;
	margin-bottom: 15px;
}

ul.nav-stabila li {
	float: left;
}

ul.nav-stabila a, ul.nav a:visited {
	padding-left: 15px;
	padding-right: 15px;
	text-decoration: none;
	color: #000000;
	font-size: 14px;
}

ul.nav-stabila a:hover, ul.nav a:active, ul.nav a:focus {
	color: #FFF;
	color: #000000;
}

.menu-pentax {
	width: 970px;
	height: 57px;
	background-color: #ec2421;
	margin: 0 auto;	
}

ul.nav-pentax {
	list-style: none;
	padding-top: 25px;
	padding-left: 15px;
	margin-bottom: 15px;
}

ul.nav-pentax li {
	float: left;
	color: #FFF
}

ul.nav-pentax a, ul.nav a:visited {
	padding-left: 15px;
	padding-right: 15px;
	text-decoration: none;
	color: #ffffff;
	font-size: 14px;
}

ul.nav-pentax a:hover, ul.nav a:active, ul.nav a:focus {
	color: #FFF;
	color: #ffffff;
}

.menu-heller {
	width: 970px;
	height: 57px;
	background-color: #00ab95;
	margin: 0 auto;	
}

ul.nav-heller {
	list-style: none;
	padding-top: 25px;
	padding-left: 15px;
	margin-bottom: 15px;
}

ul.nav-heller li {
	float: left;
	color: #FFF
}

ul.nav-heller a, ul.nav a:visited {
	padding-left: 15px;
	padding-right: 15px;
	text-decoration: none;
	color: #ffffff;
	font-size: 14px;
}

ul.nav-heller a:hover, ul.nav a:active, ul.nav a:focus {
	color: #FFF;
	color: #ffffff;
}

.container {
	background: #FFF;
	background-image: url(../images/bg-container.gif);
	background-repeat: repeat-y;
	width: 970px;
	margin: 0 auto;
}

.tlacitka-right {
	position: fixed;
	float: left;
	margin-right: 0px;
	margin-top: 100px;
	width: 24px;
}

.mezera {
	width: 970px;
	height: 10px;
	background: #FFF;
	margin: 0 auto;
}

.sidebar1 {
	float: left;
	width: 240px;
	padding-bottom: 10px;
}

.content {
	padding: 10px 0;
	width: 730px;
	float: left;
}

.znacky {
	padding-top: 5px;
	width: 725px;
	background: #FFF;
	padding-left: 5px;
	padding-bottom: 15px;
}

.znacka {
	width: 170px;
	height: 110px;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
	background-color: #abacae;
	background-image: url(../images/bg-znacka.jpg);
	background-repeat: repeat-x;
	color: #FFF;
}

.znacka-logo {
	padding-bottom: 15px;
}

.zbozi-blok {
	padding-top: 15px;
	width: 700px;
	margin: 0 auto; 
}

.zbozi-blok h3 {
	margin-top: 0;
	padding-right: 0px;
	padding-left: 0px;
}

.zbozi-blok p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}

.zbozi {
	margin: 5px;
	float: left;
	display: block;
	background-color: #ffffff;
	width: 160px;
	height: 282px;
	color: #000;
	border: 1px solid #dcddde;
	box-shadow: 1px 1px 1px 1px #bcbec0;
	font-size: 12px;
}

.zbozi h2 {
	margin-top: 0;
	margin-bottom: 0;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 12px;
	color: #b4191d;
}

.zbozi h3 {
	margin-top: 0;
	margin-bottom: 0;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 12px;
	color: #000000;
}

.zbozi img {
	max-height: 120px;
}

.zbozi-obrazek {
	height: 120px;
	margin: 2 auto;
}

.zbozi-popis {
	height: 76px;
	width: 150px;
}

.zbozi-cena {
	width: 156px;
	height: 40px;
	margin: 0 auto;
	background-color: #b4191d;
	color: #ffffff;
	font-size: 14px;
}

.zbozi-detail-l {
	float: left;
	width: 280px;
}

.zbozi-detail-r {
	float: left;
	width: 420px;
}

.zbozi-tlacitka-stabila {
	float: left;
	margin-left: 0px;
	margin-right: 1px;
	padding-top: 7px;
	padding-bottom: 7px;
	border: 1px solid #dcdddf;	
	border-bottom: 4px solid #ffcc00;
	background: #f1f2f2;
	color: #707172;
	min-width: 170px;
	text-align: center;
}

.zbozi-novinka {
	position: absolute;
	margin-top: 0px;
	margin-left: 9px;
}

.zbozi-novinka-detail {
	position: absolute;
	margin-top: 0px;
	margin-left: 0px;
}

.content ul, .content ol { 
	padding: 0 15px 15px 40px;
	margin-left: 15px;
}

ul.nav {
	width: 200px;
	border-top: 1px solid #666;
	margin-left: 15px;
	margin-right: 15px;
	list-style: none;
}

ul.nav li {
	border-bottom: 1px solid #dcdddf;
}

ul.nav a, ul.nav a:visited {
	padding: 2px 2px 2px 14px;
	display: block;
	width: 184px;
	color: #575757;
	text-decoration: none;
}

ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	background: #dcdddf;
	color: #000;
}

ul.nav2 {
	width: 185px;
	margin-left: 30px;
	margin-right: 15px;
	list-style: none;
}

ul.nav2 li {
	border-bottom: 1px solid #dcdddf;
}

ul.nav2 a, ul.nav a:visited {
	padding: 2px 2px 2px 14px;
	display: block;
	width: 169px;
	color: #575757;
	text-decoration: none;
	background: #f2f2f3;
}

ul.nav2 a:hover, ul.nav a:active, ul.nav a:focus {
	background: #dcdddf;
	color: #000;
}

.li-stabila {
	width: 175px;
	padding-left: 25px;
	margin-left: 15px;
	margin-top: 20px;
	padding-bottom: 1px;
	background-image: url(../images/li-stabila.gif);
	background-repeat: no-repeat;
}

.li-pentax {
	width: 175px;
	padding-left: 25px;
	margin-left: 15px;
	margin-top: 20px;
	padding-bottom: 1px;
	background-image: url(../images/li-pentax.gif);
	background-repeat: no-repeat;
}

.li-telesteps {
	width: 175px;
	padding-left: 25px;
	margin-left: 15px;
	margin-top: 20px;
	padding-bottom: 1px;
	background-image: url(../images/li-pentax.gif);
	background-repeat: no-repeat;
}

.li-heller {
	width: 175px;
	padding-left: 25px;
	margin-left: 15px;
	margin-top: 20px;
	padding-bottom: 1px;
	background-image: url(../images/li-heller.gif);
	background-repeat: no-repeat;
}

.footer {
	width: 970px;
	margin: 0 auto;
	height: 40px;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 14px;
	color: #636466;
}

.fltrt {
	float: right;
	margin-left: 8px;
}

.fltlft {
	float: left;
	margin-right: 8px;
}

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}